
/* Class = "UITabBarItem"; title = "Item"; ObjectID = "5ce-SN-iUE"; */
"5ce-SN-iUE.title" = "Item";
/* Class = "UITabBarItem"; title = "Item"; ObjectID = "Cec-gF-sTO"; */
"Cec-gF-sTO.title" = "Item";
/* Class = "UIViewController"; title = "Drive"; ObjectID = "LHE-Wy-ysq"; */
"LHE-Wy-ysq.title" = "Besturing";
/* Class = "UINavigationItem"; title = "Drive"; ObjectID = "Pxy-x8-oJo"; */
"Pxy-x8-oJo.title" = "Besturing";
/* Class = "UITabBarItem"; title = "Item"; ObjectID = "SMf-eu-zJ4"; */
"SMf-eu-zJ4.title" = "Item";
/* Class = "UITabBarItem"; title = "Drive"; ObjectID = "TWp-eh-JQ7"; */
"TWp-eh-JQ7.title" = "Besturing";
/* Class = "UILabel"; text = "Tap to aim %@"; ObjectID = "WpR-yp-KMY"; */
"WpR-yp-KMY.text" = "Tik om %@ te richten";
/* Class = "UINavigationItem"; title = "Scan QR Code"; ObjectID = "dE9-pZ-9vd"; */
"dE9-pZ-9vd.title" = "QR-code scannen";
/* Class = "UIViewController"; title = "QR"; ObjectID = "huQ-IJ-Jju"; */
"huQ-IJ-Jju.title" = "QR";

